﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}

/* banner */
.xsky-banner{
	width: 100%;
	height: 500px;
	background: url(/cms/templates/50587187957280000/images/hl_banner_dn.jpg)no-repeat center;
	background-size: cover;
	 position:relative;
}
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
	padding-top: 200px;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
}

/* 护理要闻 */
.hlyw-box{
	display: flex;
	flex-direction: row-reverse;
	margin-top: -20px;
}
.hlyw-left{
	flex: 1;
	overflow: hidden;
}
.hlyw-title{
	text-align: left;
	margin-top: 70px;
	display: inline-block;
}
.hlyw-title .title-line{
	margin: 10px 0 0;
}
.hlyw-right{
	margin-left: 30px;
	width: 605px;
	position: relative;
}
.hlyw-right img{
 
}
.hlyw-lbt-tit{
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	font-size: 20px;
	line-height: 60px;
	margin-top: 15px;
	cursor: pointer;
	padding: 0 20px;
	background-color: rgba(0, 0, 0, 0.6);
}
.hlyw-lbt-tit a{
	color: #fff;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hlyw-lbt-ul {
	width: 100%;
	bottom: 70px;
	position: absolute;
    display: flex;
    justify-content: center;
}
.hlyw-lbt-li {
    width: 12px; display:block;  
    height: 12px;
	border-radius: 12px;
    background-color: #fff;
    margin: 0 5px 70px;
	cursor: pointer;
}
.hlyw-lbt-li-current{
	background-color: #818181;
}
.zcfg-ul{
	margin-top: 90px;
}
.zcfg-ul li{
	cursor: pointer;
	border-bottom: 1px solid #DCDCDC;
	box-sizing: border-box;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
}
.zcfg-ul li a{
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* 质量与管理 */
.zlygl-box{
	margin-top: 60px;
	display: flex;
}
.zlygl-left{
	width: 350px;
	height: 702px;
	background: url(/cms/templates/50587187957280000/images/middle_icon_03.png)no-repeat;
	background-size: cover;
	box-sizing: border-box;
	padding: 130px 30px 0;
}
.zlygl-title{
	text-align: left;
}
.zlygl-title .title-line{
	margin: 10px 0 0;
}
.zlygl-list{
	margin-top: 40px;
}
.zlygl-list li{
	font-size: 30px;
	cursor: pointer;
	position: relative;
	padding-left: 5px;
	border-bottom: 1px solid #B5B5B5;
}
.zlygl-list li i{
	color: #4E4E4E;
	font-size: 26px;
	margin-right: -20px;
}
.zlygl-list li a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100px;
	color: #000;
}
.zlygl-select,
.zlygl-list li:hover{
	box-shadow: 0 5px 5px -5px #707070;
}
.zlygl-list .zlygl-select i,
.zlygl-list li:hover i{
	color: #000;
}
.zlygl-right{
	flex: 1;
	margin-top: 201px;
}
.zlygl-right img{
	width: 100%;
}

/* 数学天地 */
.sxtd-box{
	margin-top: 70px;
	margin-bottom: 40px;
}
.sxtd-list{
	margin-top: 50px;
	min-height: 300px;
}
.sxtd-list li{
	border-bottom: 1px solid #DEDEDE;
}
.sxtd-list li  {
    display: flex;
    align-items: center;
    cursor: pointer;
    line-height: 72px;
	font-size: 20px;
}
.list-point {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #A8A8A8;
}
.sxtd-list-date {
    color: #636363;
    width: 150px;
    text-align: right;
}
.sxtd-list-text {
    flex: 1;
    margin-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/* 天使驿站 */
.tsyz-ul{
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
}
.tsyz-ul li{
	margin-right: 12px;
	flex: 1;
	background-color: #EFEFEF;
	text-align: center;
	line-height: 70px;
	font-size: 30px;
	cursor: pointer;
}
.tsyz-ul li:nth-child(4){
	margin-right: 0;
}
.tsyz-ul li a{
	display: block;
}
.tsyz-ul .tsyz-select,
.tsyz-ul li:hover{
	background-color: #B01C1F;
}
.tsyz-select a,
.tsyz-ul li:hover a{
	color: #fff;
}


/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */

@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	
	.zlygl-box {
	    width: calc(100% + 40px);
	    margin-left: -20px;
	}
	.zlygl-right img{
		display: none;
	}
	.zlygl-right{
		background: url(/cms/templates/50587187957280000/images/middle_icon_05.png)no-repeat center;
		background-size: cover;
	}
}

@media screen and (max-width: 1000px){
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		position: absolute;
		padding: 15px 40px 20px;
		top: calc((100% - 97px) / 2);
		left: calc((100% - 224px) / 2);
		margin-top: 0;
		background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,.8) 50%, rgba(255,255,255,.1) 100%);
	}
	
	.hlyw-box{
		display: block;
		margin-top: 40px;
	}
	.hlyw-title {
	    text-align: center; margin-top: 40px;
		display: block;
	}
	.hlyw-title .title-line{
	    margin: 10px auto 0;
	}
	.hlyw-right{
		margin-left: 0;
		width: auto;
	}
	.zcfg-ul {
	    margin-top: 30px;
	}
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    font-size: 28px!important;
	    top: calc((100% - 84px) / 2);
	    left: calc((100% - 192px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.hlyw-title,
	.hlyw-box{
		margin-top: 30px;
	}
	
	.hlyw-lbt-tit,
	.zcfg-ul li{
		font-size: 16px;
	}
	
	.zlygl-left {
		padding: 90px 20px 0;
		width: 260px;
		height: 560px;
	}
	.zlygl-list li a {
	    height: 80px;
	}
	.zlygl-list li,
	.zlygl-list li i{
		font-size: 20px;
	}
	
	.sxtd-box {
	    margin-top: 50px;
	}
	.sxtd-list,
	.tsyz-ul{
	    margin-top: 30px;
	}
	.sxtd-list li  {
	    line-height: 50px;
	    font-size: 16px;
	}
	.sxtd-list-date{
		display: none;
	}
	
	.tsyz-ul li {
	    line-height: 50px;
	    font-size: 20px;
	}
	
}

@media screen and (max-width: 550px){
	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    font-size: 22px!important;
	    padding: 15px 25px;
	    top: calc((100% - 72px) / 2);
	    left: calc((100% - 138px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
	.hlyw-lbt-tit,
	.zcfg-ul li {
	    font-size: 12px;
	}
	.hlyw-lbt-tit{
		padding: 0 10px;
		line-height: 40px;
	}
	.hlyw-lbt-ul {
	    bottom: 45px;
	}
	.hlyw-lbt-li {
	    width: 8px; 
	    height: 8px;
	    border-radius: 12px;
	    margin: 0 3px 45px; 
	}
	.zcfg-ul{
	    margin-top: 20px;
	}
	.zcfg-ul li{
		height: 45px;
		line-height: 45px;
	}
	
	.zlygl-box {
	    margin-top: 40px;
	}
	.zlygl-left{
		height: 470px;
		padding: 90px 10px 0;
		width: 130px;
	}
	.zlygl-list li,
	.zlygl-list li i{
	    font-size: 16px;
	}
	.zlygl-list li i{
		margin-right: -15px;
	}
	.zlygl-list li a {
	    height: 60px;
	}
	.zlygl-right{
		margin-top: 180px;
	}
	
	.sxtd-box {
	    margin-top: 30px;
		margin-bottom: 30px;
	}
	.sxtd-list li  {
	    line-height: 45px;
	    font-size: 12px;
	}
	.list-point {
	    width: 6px;
	    height: 6px;
	}
	.sxtd-list-text{
		margin-left: 8px;
	}
	.tsyz-ul li {
	    line-height: 36px;
	    font-size: 13px;
		margin-right: 5px;
	}
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
}

@media screen and (max-width: 340px){

.xsky-title {
    font-size: 18px!important;
    top: calc((100% - 67px) / 2);
    left: calc((100% - 122px) / 2);
}
.each-title{
    font-size: 17px;
}

}


@media screen and (max-width: 1000px) {
.dqlm-tit{     top: 20vw; }
.dqlm-tit{background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.8), rgba(255,255,255,0));}
}
@media screen and (max-width: 550px) {
.dqlm-tit{
    top: calc((100% - 135px) / 2);
}
}

@media screen and (max-width: 340px) {
.dqlm-tit{
    top: calc((100% - 130px) / 2);
}
}